/// class PD.Manage.Modules.SystemVariables.SystemVariablesToolbar
// using PD.Web.UI.Controls.ToolbarSegment

PD.Manage.Modules.SystemVariables.SystemVariablesToolbar =
PD.Web.UI.Controls.ToolbarSegment.extend({

    //===================================
    // EVENT HANDLERS
    //===================================

    onRegisterItems: function (e) {

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/system-variables:variable/create"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/system-variables:variable/edit"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/system-variables:variable/delete"
        }));

    }

});